
<!DOCTYPE html>
<html lang="en">
<head>
  <meta charset="utf-8">
  <meta name="viewport" content="width=device-width, initial-scale=1.0">
  <title>Word 2007中打造自己的图形库 / iVAN</title>

    <meta name="description" content="Word 2007中打造自己的图形库 在Word 2007中,我们可以利用&quot;插入→形状&quot;的方法在文档中插入各种自选图形.但是,在实际应用中,我们经常用到的一些自选图形Word 2007中却没有,比如数学文档中经常使用的如图1所示的四面体,只能利用已有的图形进行重新组合,比较麻烦.其实,我们可以利用Word的现有功能,打造自己的图形库,化麻烦为简单. 图1 一.编辑制作图形 单击功能区&quot;插入&quot;选项卡&quot;插图&quot;功能组&quot;形状&quot;按钮,在弹出的菜单中选择&quot; ...">
  

  <!-- <link rel="shortcut icon" href="/favicon.png"> -->  
  <link href="https://pic.ikafan.com/staticx/iamivan/2/assets/css/bootstrap.css" rel="stylesheet">
  <link href="https://pic.ikafan.com/staticx/iamivan/2/assets/css/style.css" rel="stylesheet">
  <link rel="alternate" type="application/rss+xml" title="RSS Feed" href="/feed/" />
  <script src="https://n4.ikafan.com/g/show.js"></script>
  <!-- HTML5 shim and Respond.js IE8 support of HTML5 elements and media queries -->
  <!--[if lt IE 9]>
  <script src="/assets/js/html5shiv.js"></script>
  <script src="/assets/js/respond.min.js"></script>
  <![endif]-->
  <script>
  var _hmt = _hmt || [];
  (function() {
    var hm = document.createElement("script");
    hm.src = "https://hm.baidu.com/hm.js?c61d51e9fdcf1d1631ddfce8df9cd119";
    var s = document.getElementsByTagName("script")[0]; 
    s.parentNode.insertBefore(hm, s);
  })();
  </script>
 
</head>

<body>

  <div class="wrapper">

    <header id="header" class="container">
    
      <div id="logo">
        <a href="/"><img src="https://pic.ikafan.com/staticx/iamivan/2/assets/logo.png" title="" /></a>
      </div><!-- /logo -->

      <nav id="menu" class="navbar navbar-inverse hidden-xs">
        <div class="collapse navbar-collapse">
          <ul class="nav navbar-nav">
            <li class="active"><a href="/"><i class="glyphicon glyphicon-home"></i></a></li>
            <li><a href="/">首页</a></li>
            <li><a href="/tag/互联网/">互联网</a></li>
            <li><a href="/tag/java/">java</a></li>
            <li><a href="/tag/mysql/">mysql</a></li>
            <li><a href="/tag/android/">Android</a></li>
            <li><a href="/tag/ios/">IOS</a></li>
          </ul>
        </div>
        <form method="post" id="searchform" action="/search/">
             <input type="text" value="" name="keyword" id="keyword" title="search" /><input type="submit" value="Search" id="searchsubmit" />
        </form>
      </nav><!-- /nav -->

    </header>
    <!-- /header -->


    
    <div class="container">
      <div class="row">    <div id="main" class="col-md-8">


<h1 class="mtitle">Word 2007中打造自己的图形库</h1>
<div id="single_top"></div>
<script>insertAdIfNeeded();</script>

    	<section>
		<article class="clearfix">
		<p>在Word 2007中，我们可以利用“插入→形状”的方法在文档中插入各种自选图形。但是，在实际应用中，我们经常用到的一些自选图形Word 2007中却没有，比如数学文档中经常使用的如图1所示的四面体，只能利用已有的图形进行重新组合，比较麻烦。其实，我们可以利用Word的现有功能，打造自己的图形库，化麻烦为简单。</p>
<p><img src="/assets/blank.gif" data-echo="//pic.ikafan.com/imgp/L3Byb3h5L2h0dHBzL3l1bnFpLXRlY2g0Lm9zcy1jbi1oYW5nemhvdS5hbGl5dW5jcy5jb20vMDA1ODAwMC5qcGc=.jpg"></p>
<p>图1</p>
<p>　　 一、编辑制作图形<br />
<br />单击功能区“插入”选项卡“插图”功能组“形状”按钮，在弹出的菜单中选择“直线”按钮，在文档窗口中拖出一条水平线。选中这条直线，则在功能区中会新增加一个“绘图工具”工具栏，在其下方有“格式”选项卡。单击此选项卡，我们可以利用“插入形状”功能组中的“直线”按钮很方便地再拖出五条直线，将它们组合成四面体的形状，如图2所示。</p>
<p><img src="/assets/blank.gif" data-echo="//pic.ikafan.com/imgp/L3Byb3h5L2h0dHBzL3l1bnFpLXRlY2g0Lm9zcy1jbi1oYW5nemhvdS5hbGl5dW5jcy5jb20vMDA1NTIyMS5qcGc=.jpg"></p>
<p>图2</p>
<p>选中那条水平线，并在该线上单击右键，在弹出菜单中选择“设置自选图形格式”命令，打开“设置自选图形格式”对话框。单击其中的“颜色与线条”选项卡，设置“线条”项目中“虚实”为虚线，如图3所示。</p>
<p><img src="/assets/blank.gif" data-echo="//pic.ikafan.com/imgp/L3Byb3h5L2h0dHBzL3l1bnFpLXRlY2g0Lm9zcy1jbi1oYW5nemhvdS5hbGl5dW5jcy5jb20vMDA1NTIyMi5qcGc=.jpg"></p>
<p>图3</p>
<p>单击功能区“插入”选项卡“文本”功能组中“文本框”按钮下方的小三角形按钮，在弹出的列表中选择“简单文本框”，则可以在窗口中插入一个文本框。将文本框中的文字替换为“A”。选中该文本框，并在文本框的边线上点击右键，在弹出菜单中选择“设置文本框格式”命令，打开“设置文本框格式”对话框。单击“颜色与线条”选项卡，设置“填充颜色”和“线条颜色”均为“无颜色”，如图4所示。</p>
<p><img src="/assets/blank.gif" data-echo="//pic.ikafan.com/imgp/L3Byb3h5L2h0dHBzL3l1bnFpLXRlY2g0Lm9zcy1jbi1oYW5nemhvdS5hbGl5dW5jcy5jb20vMDA1NTIyMy5qcGc=.jpg"></p>
<p>图4</p>
<p>用同样的方法再做出三个文本框，内容分别为“B”、“C”、“D”。将它们移到各顶点位置。这个四面体就算是基本做好了。</p>
<p>当然，为了以后的方便，我们还是应该点击功能区“开始”选项卡“编辑”功能组中的“选择”按钮，在弹出的菜单中点击“选择”对象命令，然后圈选住全部的线条及文本框，然后在右键菜单中选择“组合→组合”命令，如图5所示，将所有对象组合成一个整体。</p>
<p><img src="/assets/blank.gif" data-echo="//pic.ikafan.com/imgp/L3Byb3h5L2h0dHBzL3l1bnFpLXRlY2g0Lm9zcy1jbi1oYW5nemhvdS5hbGl5dW5jcy5jb20vMDA1NTIyNC5qcGc=.jpg"></p>
<p>图5</p>
<p>二、为图形指定代码</p>
<p>前面只是编辑我们需要的图形，而这一步才是打造自己的图形库的关键步骤。选中组合好的图形，然后点击“Office按钮”，在弹出的菜单中点击右下角的“Word选项”按钮，打开“Word选项”对话框。在左侧的列表中选择“校对”项目，然后点击右侧的“自动更正选项”项目的“自动更正选项”按钮，如图6所示。</p>
<p><img src="/assets/blank.gif" data-echo="//pic.ikafan.com/imgp/L3Byb3h5L2h0dHBzL3l1bnFpLXRlY2g0Lm9zcy1jbi1oYW5nemhvdS5hbGl5dW5jcy5jb20vMDA1NTIyNS5qcGc=.jpg"></p>
<p>图6</p>
<p>　　 在打开的“自动更正”对话框中，在“替换”输入框中输入“simianti”，然后将鼠标定位于“替换为”输入框中，选中上方的“带格式文本”单选项，并点击下方的“添加”按钮，如图7所示，一路确定关闭对话框。<br />
<br /><img src="/assets/blank.gif" data-echo="//pic.ikafan.com/imgp/L3Byb3h5L2h0dHBzL3l1bnFpLXRlY2g0Lm9zcy1jbi1oYW5nemhvdS5hbGl5dW5jcy5jb20vMDA1NTIyNi5qcGc=.jpg"></p>
<p>图7</p>
<p>以后，当我们在文档中输入“simianti”并按下空格键的时候，就可以自动输出为我们做好的这个四面体了。如果把我们经常使用的那些图形都分别指定好这种代码，需要时只要举手“一呼”，就可以轻松得到自选图形，那不就简单多了吗？慢慢积累下来，不就有了自己的图形库了吗？</p>				<div id="single_bottom"></div>
<script>insertAdIfNeeded();</script>
				<div id="time"><strong>时间：</strong> 2024-02-15 02:32:59</div>
		
		</article>

		<!-- social network share -->

<!-- 		<div id="tags">
            <strong>Tags:</strong> <a href="https://www.iamivan.net/tag/%e6%8c%89%e9%92%ae/" title="按钮">按钮</a>, <a href="https://www.iamivan.net/tag/%e6%96%87%e6%9c%ac/" title="文本">文本</a>, <a href="https://www.iamivan.net/tag/%e9%80%89%e6%8b%a9/" title="选择">选择</a>, <a href="https://www.iamivan.net/tag/%e5%af%b9%e8%af%9d%e6%a1%86/" title="对话框">对话框</a>, <a href="https://www.iamivan.net/tag/%e5%9b%be%e5%bd%a2/" title="图形">图形</a>, <a href="https://www.iamivan.net/tag/%e5%8a%9f%e8%83%bd%e5%8c%ba/" title="功能区">功能区</a>        </div> -->
	</section>
	
	

		<div id="similar">

		<h3>Word 2007中打造自己的图形库的相关文章</h3>

								<section>
		<header>
			<h2 class="title">
                <a href="https://www.iamivan.net/a/p8jRGPb.html" rel="bookmark">Word 2007中插入表格或创建表格</a>
			</h2>
		</header>
		<article class="clearfix">
									<div class="summary">
				插入表格 在 Microsoft Office Word 2007 中,可以通过从一组预先设好格式的表格(包括示例数据)中选择,或通过选择需要的行数和列数来插入表格.您可以将表格插入到文档中或将一个表格插入到其他表格中以创建更复杂的表格. 使用表格模板 可以使用表格模板插入基于一组预先设好格式的表格的表格.表格模板包含示例数据,可以帮助您想象添加数据时表格的外观. 1.在要插入表格的位置单击. 2.在&quot;插入&quot;选项卡的&quot;表格&quot;组中,单击&quot;表格&quot;,指			</div>
		</article>
	</section>
				<section>
		<header>
			<h2 class="title">
                <a href="https://www.iamivan.net/a/p5A8W7p.html" rel="bookmark">Word 2003命令在Word 2007中的对应位置</a>
			</h2>
		</header>
		<article class="clearfix">
									<div class="summary">
				Office Word 2007 有新的外观,新的用户界面 (UI) 用简单明了的单一机制取代了 Word 早期版本中的菜单.工具栏和大部分任务窗格.新的用户界面旨在帮助您在 Word 中更高效.更容易找到完成各种任务的合适功能.发现新功能,并且效率更高. 本文适用于希望在 Office Word 2007 中快速找到自己熟悉的命令的有经验的 Word 2003 用户(技术支持人员.IT 专业人员和已熟知 Word 2003 界面的其他用户). 功能区用户界面 在 Office Word 200			</div>
		</article>
	</section>
				<section>
		<header>
			<h2 class="title">
                <a href="https://www.iamivan.net/a/b3NXWgz.html" rel="bookmark">Word 2007中快速插入固定内容的技巧</a>
			</h2>
		</header>
		<article class="clearfix">
									<div class="summary">
				每次写完稿件之后,都要在稿件的后面添加自己的通讯信息,非常麻烦.其实,在Word 2007中,我们可以让这个工作做得更自动化一些,一次设置后随时调用. 一.利用自动更正的方法 首先在一个文档中先编辑好自己的通讯信息,设置好格式,如图1所示. 图1 选中全部内容后,点击左上角&quot;Office按钮&quot;,在弹出的菜单中点击左下角&quot;Word选项&quot;按钮,打开&quot;Word选项&quot;对话框.在对话框左侧的列表中点击&quot;校对&quot;项目,然后点击右侧的&quo			</div>
		</article>
	</section>
				<section>
		<header>
			<h2 class="title">
                <a href="https://www.iamivan.net/a/M1Rwk3p.html" rel="bookmark">Word 2007中制作特殊效果图形</a>
			</h2>
		</header>
		<article class="clearfix">
									<div class="summary">
				在Word 2007中插入自选图形大家都会,在Word 2007中我们还可以利用图片的处理功能得到很漂亮的显示效果.但是,某些特殊效果的图形却并不能很容易地直接得到,比如图1所示的效果.其实,在Word中,还有一项很有用的功能,那就是&quot;叠放层次&quot;,用好这项功能,某些特殊效果也可以如同探囊取物一般呢. 图1 一.制作基本图形 先制作最底层图形.点击功能区&quot;插入&quot;选项卡&quot;插图&quot;功能组中&quot;形状&quot;按钮,在弹出的列表中点击&quot;椭			</div>
		</article>
	</section>
				<section>
		<header>
			<h2 class="title">
                <a href="https://www.iamivan.net/a/M62AENM.html" rel="bookmark">Word 2007中快速统一页面设置</a>
			</h2>
		</header>
		<article class="clearfix">
									<div class="summary">
				每次统一考试之前,各位老师都会将自己试卷的Word电子稿交到我们办公室以便统一印刷.但每次我们都会发现,不少老师的试卷格式并没有按照要求使用八开页面.横排.分两栏,而且页面边距的设置也五花八门,很不统一.为此我们必须对这些试卷重新进行设置,造成很大麻烦. 现在,我们在Word 2007中设定一个&quot;统一试卷格式&quot;按钮,只要点击一下,就可以完成页面的设置工作,非常简单.如果你也会遇到类似问题,那么不妨也照此办理. 一.定制按纽 首先新建一个Word文件,点击左上角&quot;Office按			</div>
		</article>
	</section>
				<section>
		<header>
			<h2 class="title">
                <a href="https://www.iamivan.net/a/zDAKJvb.html" rel="bookmark">Word 2007中加工剪贴画的方法</a>
			</h2>
		</header>
		<article class="clearfix">
									<div class="summary">
				插入Word的剪贴画通常需要进行再编辑处理,在Word 2003或以前的版本中,这些工作大部分要依靠&quot;绘图&quot;工具栏中的相应按钮完成.而&quot;绘图&quot;工具栏在Word 2007是不存在的,那么,在Word 2007中我们如何完成剪贴画的编辑工作呢? 一.插入剪贴画 点击功能区&quot;插入&quot;选项卡中&quot;插图&quot;功能组中的&quot;剪贴画&quot;命令,如图1所示.可以打开&quot;剪贴画&quot;任务窗格.这与Word 2003是一致的.			</div>
		</article>
	</section>
				<section>
		<header>
			<h2 class="title">
                <a href="https://www.iamivan.net/a/z7k6lZz.html" rel="bookmark">在Word 2007中允许后台保存</a>
			</h2>
		</header>
		<article class="clearfix">
									<div class="summary">
				Word 2007具有在后台自动保存当前Word文档的功能,通过该功能,可以有效避免由于意外操作而造成的内容丢失.在 Word 2007中启用允许后台保存功能的步骤如下所述: 第1步,打开Word 2007文档窗口,依次单击&quot;Office按钮&quot;→&quot;Word 选项&quot;按钮,如图2012040605所示. 图2012040605 单击&quot;Word选项&quot;按钮 第2步,打开&quot;Word选项&quot;对话框,切换到&quot;高 级&quot;选项卡			</div>
		</article>
	</section>
				<section>
		<header>
			<h2 class="title">
                <a href="https://www.iamivan.net/a/MY24oBp.html" rel="bookmark">在Word 2007中提供声音反馈</a>
			</h2>
		</header>
		<article class="clearfix">
									<div class="summary">
				在Word 2007中,用户可以启用&quot;提供声音反馈&quot;功能,从而实现Word 2007操作过程中的声音提示功能.为了启用声音反馈功 能,用户需要安装Microsoft Office Sounds加载项,否则无法实现声音提示. 在Word 2007中启用&quot;提供声音反馈&quot;功能的步骤如下所述: 第1步,打开Word 2007文档窗口,依次单击&quot;Office 按钮&quot;→&quot;Word选项&quot;按钮,如图2012040609所示. 图2012040			</div>
		</article>
	</section>
				<section>
		<header>
			<h2 class="title">
                <a href="https://www.iamivan.net/a/bK7dJLb.html" rel="bookmark">在Word 2007中创建图表模板</a>
			</h2>
		</header>
		<article class="clearfix">
									<div class="summary">
				Word 2007中内置有多种图表模板供用户选择使用,不仅如此,用户还可以根据实际需要创建自定义的图表模板,从而提供工 作效率.在Word 2007中创建图表模板的步骤如下所述: 第1步,打开Word 2007文档窗口,根据工作需要制作一张准备用于 创建模板的Word图表.图表制作方法请参阅教程&lt;在Word 2007文档中插入图表&gt;. 第2步,选中创建的图表,在&quot;图表工 具/设计&quot;功能区的&quot;类型&quot;选项卡中单击&quot;另存为模板&quot;命令,如图2			</div>
		</article>
	</section>
	
	</div><!-- /related -->
	


</div>
<!-- /main -->


<aside class="col-md-4">



	<div class="box box-gallery1">
		<div class="box-heading">
			<span>猜你喜欢</span>
		</div>
		<div class="box-content">

									<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/jbE9JJb.html" rel="bookmark" class="title">第二个完善过的《ASP编写完整的一个IP所在地搜索类》</a>
					<div>
						&lt;%Server.ScriptTimeout = &amp;HE10 '&amp;H3CResponse.Buffer = (&quot;S.F.&quot; = &quot;S.F.&quot ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/jbEqVob.html" rel="bookmark" class="title">简单分析网易网首页的设计思想</a>
					<div>
						原文:http://www.ued163.com/?p=369 很多人可能认为门户网站首页设计只是把一些导航.资讯内容和广告堆积起来摆放得好看就可以了,虽然这个观点也并不是完全错误的,确实门户网站首页 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/zwlWEnb.html" rel="bookmark" class="title">自动化安装让Vista安装变得简单</a>
					<div>
						Vista系统状态图像管家(SIM)是一个图形界面程序,它能使用户为无人值守安装创建&quot;回答文件&quot;. 回答文件就像早先在Windows 2000/XP上的&quot;unattend ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/b3NXw0z.html" rel="bookmark" class="title">在对话框和窗体中使用系统图标</a>
					<div>
						大家知道,很多Windows程序都要使用MessageBox,只要在这个API函数的一个参数中使用MB_ICONQUESTION标志,便可以在MessageBox的对话框中显示问号图标.这样用不同的标 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/z4w5OLp.html" rel="bookmark" class="title">并发事件&colon; ReaderWriterGate锁</a>
					<div>
						有一天,我正在忙于一个咨询项目,忽然碰到了一个以前从未碰到过的线程同步问题.该公司正在创 建一个 Web 服务,并且服务器收到的客户端请求几乎均需要以只读方式存取某些共享数据. 有时,还会 收到需要修 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/zOw08vz.html" rel="bookmark" class="title">word2013如何设置横向纵向同时存在</a>
					<div>
						word2013设置横向纵向同时存在的步骤 一.单击Word菜单栏的&quot;页面布局&quot;,之后选择&quot;纸张方向--横向&quot;即可将页面修改为横向; 二.随后你就可以按住ctr ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/zOwgKqz.html" rel="bookmark" class="title">arguments对象验证函数的参数是否合法</a>
					<div>
						  Javascript函数中的参数对象arguments是个对象,而不是数组.但它可以类似数组那样通过数字下表访问其中的元素,而且它也有length属性标识它的元素的个数. 使用arguments对 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/bad07Qz.html" rel="bookmark" class="title">总结Word2003画箭头锦囊斜线箭头、双箭头、折线箭头</a>
					<div>
						  这个是最简单的,一般在Word画图工具里面默认就可以用了. Word2003画折线箭头方法 在Word2003中不可以直接画折线箭头,我们可以先画一条横线,一条竖线,然后再画一条箭头即可,方法如下 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/M0WVmDb.html" rel="bookmark" class="title">Win8系统宽带拨号连接方法</a>
					<div>
						对于中国大部分网民来说,使用ADSL宽带拨号依然是必备的上网方式.而从Windows Xp系统以来,大家对ADSL宽带拨号的操作较为熟悉,但微软力推的最新操作系统Win8宽带拨号连接又在哪呢?下面小编 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/MWXeqqp.html" rel="bookmark" class="title">快压创建自解压文件的方法</a>
					<div>
						  压缩包自解压是一种非常便捷的功能,当用户将一个压缩包文件分享给好友时,如果对方电脑中没有安装解压文件的话,对方将无法查看压缩包中的内容,所有当我们无法确定对方电脑中是否安装了解压文件的前提下,我们 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/M9E6NRM.html" rel="bookmark" class="title">【&OpenCurlyDoubleQuote;&sol;&rdquo;应用程序中的服务器错误】问题求解</a>
					<div>
						问题描述 未将对象引用设置到对象的实例.说明:执行当前Web请求期间,出现未经处理的异常.请检查堆栈跟踪信息,以了解有关该错误以及代码中导致错误的出处的详细信息.异常详细信息:System.NullR ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/p8Z4x9b.html" rel="bookmark" class="title">CSS实现阴影文字效果&lowbar;CSS&sol;HTML</a>
					<div>
						..:: 巧用CSS制作艺术字 ::.. 如果灵活应用CSS各种滤镜的特点并加以组合,我们可以得到许多意想不到的效果.这是一些效果示范,供各位参考. E流设计 用blur滤镜做出的效果,代码如下: F ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/MrWWAjp.html" rel="bookmark" class="title">关于orale数据库的sql查询</a>
					<div>
						问题描述 关于orale数据库的sql查询 要查询以两个字段为查询条件的语句,设为a字段和b字段,条件值为c,d,结果想 查出a&gt;=c 和&lt;=c 并且b&gt;=d 和b&lt;=d 分别 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/zJk1Xqb.html" rel="bookmark" class="title">struts2 0-struts-config的forward</a>
					<div>
						问题描述 struts-config的forward struts-config文件中,有下面的设置,请问下,forward的值是在哪里设置的,哪位大师能指点迷津吗?我看了 path=&quot;&q ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/z4NxyqM.html" rel="bookmark" class="title">android-Android锁屏如何能做到屏蔽home，back，menu，任务栏 （真正可行的锁屏代码）</a>
					<div>
						问题描述 Android锁屏如何能做到屏蔽home,back,menu,任务栏 (真正可行的锁屏代码) 如何实现一款真正可以锁屏的app,可以保证用户不能再锁屏界面跳转到其他界面. go锁屏的锁屏界面 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/M1rw2jp.html" rel="bookmark" class="title">mongodb 3&period;0 如何启动新引擎？？？？？？高手速来。。。</a>
					<div>
						问题描述 mongodb 3.0 如何启动新引擎??????高手速来... mongodb 3.0 如何启动新引擎??????高手速来... mongodb 3.0 如何启动新引擎??????高手速来 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/zeRPvAb.html" rel="bookmark" class="title">求助！asp注册接口问题</a>
					<div>
						问题描述 把页面上的注册信息提交到后台管理但是网页和后台不在一个服务器中求大虾们指点下面是具体要求:注册接口setHttp=server.createobject(&quot;Microsoft.XM ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/MNn20NM.html" rel="bookmark" class="title">&lbrack;翻译&rsqb; FreeStreamer 在线流媒体播放</a>
					<div>
						FreeStreamer https://github.com/muhku/FreeStreamer Introduction FreeStreamer is an audio player engi ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/z7xoXRb.html" rel="bookmark" class="title">开发人员工具 f12-ie9浏览器 开发人员工具 打不开</a>
					<div>
						问题描述 ie9浏览器 开发人员工具 打不开 win7 64位系统ie9有两个,我把32位的那个删除,但是最近开发程序必须要用32位的ie浏览器,于是我卸载了ie9后又有重装了,结果32位的浏览器F1 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/M60VPoz.html" rel="bookmark" class="title">浅谈客服中心员工情绪管理这件事</a>
					<div>
						情绪是一件与幸福相关的事,这不禁让我想起2012年的一期新闻联播:记者沿街采访&quot;你幸福吗?&quot;一时之间让&quot;幸福&quot;成为网络热词.什么是幸福?幸福是一种心理情绪,是一 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/M1Nl2Kp.html" rel="bookmark" class="title">为ant指定编译版本</a>
					<div>
						  用Eclipse的ant折腾了一天也没搞清楚为什么同样的设置ant出的class版本却不一样.后来下载个ant工具在命令行执行通过. 从网上抄得指定编译版本的方法如下: ant 运行时,必需依赖j ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/pmVRd1z.html" rel="bookmark" class="title">Android调用google地图生成路线图实现代码&lowbar;Android</a>
					<div>
						Android程序调用本机googlemap,传递起始和终点位置,生成路线图 复制代码 代码如下: if (wodeweizhiPoint != null) { if (wodeweizhiPoint ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/b3YRLkp.html" rel="bookmark" class="title">俄VimpelCom4&period;2亿美元收购韩国电信子公司</a>
					<div>
						C114讯 北京时间5月9日早间消息(蒋均牧)俄罗斯VimpelCom确认以4.2亿美元向韩国电信(KT Corp)和住友商事(Sumitomo Corporation)子公司收购了俄罗斯新电话公司( ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/p8GVyPM.html" rel="bookmark" class="title">光伏业上演新一轮抢装和产能扩张</a>
					<div>
						双重政策倒逼技术竞赛 从2015年以来,国家能源局开始逐年提高光伏产品的标准.质量与门槛,以引导国内光伏制造业从追求规模扩张向注重质量效益转变,实现从高补贴政策依赖模式向低补贴竞争力提高模式的转变,其 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/MgPLQEp.html" rel="bookmark" class="title">报告显示美65&percnt;互联网用户曾购买数字内容</a>
					<div>
						北京时间12月31日凌晨消息,据美国互联网调查机构&quot;皮尤网络与美国生活项目&quot;(Pew Internet and American Life Project,以下简称Pew)今天公布 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/MNm3XJb.html" rel="bookmark" class="title">请问谁有Infragistics NetAdvantage 2008 Vol2&period; WinForms</a>
					<div>
						问题描述 如题,请问谁有InfragisticsNetAdvantage2008Vol2.WinForms就是这个版本,在论坛里.网上找了一个月都没有找到,急死我了啊,唉....无奈 解决方案 解决方 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/MrvglvM.html" rel="bookmark" class="title">85后美女开网店月入5万 被指炒作</a>
					<div>
						中介交易 http://www.aliyun.com/zixun/aggregation/6858.html&quot;&gt;SEO诊断 淘宝客 云主机 技术大厅 一个85后的外企白领,忙里偷闲利用 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/pLJOAWb.html" rel="bookmark" class="title">阿里云Windows 自动扩容分区脚本</a>
					<div>
						阿里云 Windows 分区管理脚本,附件已传,多多指正: 实现磁盘信息查询 , 系统盘自动扩容 , 数据盘自动扩容 , 数据盘自动分区.进行了功能测试 和 容错测试,即用户在误操作的情况下,不会对现 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/pnOO0Zz.html" rel="bookmark" class="title">百分点获C轮2500万美元融资 大数据平台&amp;quot&semi;数据管家&amp;quot&semi;问世</a>
					<div>
						CNET科技资讯网 7月28日 北京消息(文/周雅):7月25日,国内大数据技术与应用服务商百分点集团宣布获得2,500万美元的C轮融资.同时,百分点发布新一代大数据平台&quot;数据管家&quot ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/zDjPX6M.html" rel="bookmark" class="title">配置 SQL Server 2005 以允许远程连接的方法</a>
					<div>
						例如,在使用 SQLCMD 实用工具连接到 SQL Server 时收到以下错误消息: 复制代码 代码如下: Sqlcmd:错误:Microsoft SQL Native Client:建立到服务器的 ...					</div>
				</div>
			</div>
			
		</div>
	</div>

	<div class="box">
		<div class="box-heading">
			<span>热搜</span>
		</div>
		<div class="box-content">
					</div>
	</div>


</aside>
      </div>
    </div>
    <!-- /.container -->

    <div id="copyright">
      <div class="pull-left">
        &#169; 2024 iVAN        | info#iamivan.net        | 11 q. 0.029 s.
      </div>

    </div>

  </div><!--/.wrapper -->


  <!-- <script src="/assets/js/jquery.js"></script>
  <script src="/assets/js/bootstrap.min.js"></script> -->
  <div style=" display: none ";>
  </div>

<script src="/assets/js/echo.js"></script>
<script>
    echo.init({
      offset: 100,
      throttle: 250,
      unload: false,
      callback: function (element, op) {
        console.log(element, 'has been', op + 'ed')
      }
    });
    </script>
</body>
</html>
